From 0e078f74be2122bff458ff23e43e364a11abaa90 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 12 2020 03:50:03 +0000
Subject: [PATCH 629/2232] Add release notes link to crate-level rustdoc


---

diff --git a/src/lib.rs b/src/lib.rs
index f0e89f0..23f2d60 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -18,7 +18,8 @@
 //!
 //! <br>
 //!
-//! *Compiler support: requires rustc 1.42+*
+//! *Compiler support: requires rustc 1.42+*<br>
+//! *[Release notes](https://github.com/dtolnay/cxx/releases)*
 //!
 //! <br>
 //!

